.page_mv .page_mv_wrapper {
  background-image: url(/img/environment/after_joining/page_mv_img.jpg);
}

.job {
  width: 100%;
  margin: 0 auto;
}

.job h3 {
  height: 120px;
  margin: 0 auto;
  text-align: center;
}

.job h3 img {
  width: auto;
  height: 100%;
}

.job > div {
  width: 58%;
  display: flex;
  margin: 5% auto 8%;
  justify-content: space-between;
}

.job > div section {
  width: 47%;
  text-align: center;
}

.job > div section > div {
  width: 230px;
  height: 230px;
  text-align: center;
  margin: 0 auto;
  background-color: #ecf1f6;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.job > div section .tell_icon img {
  width: 110px;
  display: block;
}

.job > div section .sales_icon img {
  width: 105px;
  display: block;
  margin-top: 3%;
}

.job > div section h4 {
  font-size: var(--font-size-middle);
  font-weight: 600;
  margin: 1.5em auto 0.8em;
}

.job > div section p {
  font-size: var(--font-size-p);
  margin: 0 auto;
}

.training {
  width: 100%;
  margin: 0 auto;
  background-color: #ecf1f6;
  padding: 8% 5%;
}

.training .training_txt_wrapper,
.daily .daily_txt_wrapper {
  width: 80%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row-reverse;
}

.training .training_txt {
  display: block;
  width: 39%;
}

.training .training_txt .txt,
.daily .daily_txt .txt {
  margin: 1.5em auto 0;
}

.training .training_txt h3 {
  height: 120px;
}

.training .training_txt h3 img {
  width: auto;
  height: 100%;
}

.training .img_01 {
  width: 50%;
}

.img_01 img {
  border-radius: 10px;
}

.training_flow {
  width: 80%;
  margin: 5% auto 0;
}

.training_flow .flow_section {
  background-color: #fff;
  text-align: center;
  padding: 3em;
  border: 3px solid var(--main-color);
  border-radius: 4px;
}

.training_flow .flow_section span {
  display: block;
  margin: 0 auto;
  font-size: var(--font-size-p);
  color: var(--txt-color);
}

.training_flow .flow_section .ttl {
  display: block;
  margin: 0 auto;
  font-size: var(--font-size-large);
  font-weight: 600;
  color: var(--main-color);
}

.border_width {
  background-color: var(--main-color);
  height: 2px;
  width: 1.6em;
  margin: 0 auto;
}

.training_flow .flow_section .border_width {
  margin: 0.7em auto;
}

.border_vertical {
  height: 3em;
  width: 3px;
  background-color: var(--main-color);
  margin-left: 6%;
}

.flow_content {
  display: flex;
  align-items: stretch;
}

.flow_content .month {
  width: 12%;
  background-color: var(--main-color);
  font-size: var(--font-size-large);
  color: #fff;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  font-weight: 600;
  border-radius: 4px 0 0 4px;
}

.flow_content .month .poppins {
  color: #fff;
  font-weight: 600;
  margin: 0.1em 0 0;
  font-size: var(--font-size-large);
}

.flow_content > div {
  width: 88%;
  background-color: #fff;
  text-align: left;
  padding: 3em 2em;
  border-radius: 0 4px 4px 0;
}

.flow_content span {
  display: block;
  margin: 0 auto;
  font-size: var(--font-size-p);
  color: var(--txt-color);
}

.flow_content > div .ttl {
  color: var(--main-color);
  font-size: var(--font-size-middle);
  margin-bottom: 0.3em;
  font-weight: 600;
}

.training_flow .flow_arrow {
  width: 7%;
  margin: 4% auto;
}

.daily {
  width: 100%;
  margin: 10% auto 0;
  padding: 0 5%;
}

.daily .daily_txt {
  display: block;
  width: 50%;
}

.daily .daily_txt .txt p {
  display: block;
  width: 90%;
}

.daily .daily_txt h3 {
  height: 120px;
}

.daily .daily_txt h3 img {
  width: auto;
  height: 100%;
}

.daily .img_01 {
  width: 50%;
}

.schedule {
  width: 80%;
  margin: 0 auto;
}

.schedule h4 {
  border-top: 2px solid var(--main-color);
  border-bottom: 2px solid var(--main-color);
  font-size: var(--font-size-large);
  font-weight: 600;
  text-align: center;
  padding: 0.7em 0;
  width: 100%;
  margin: 7% auto 0;
}

.schedule .schedule_content {
  width: 1240px;
  margin: 2% auto 15%;
  max-width: 100%;
}

.schedule .schedule_content .time_schedule_left,
.schedule .schedule_content .time_schedule_right {
  width: 55%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: -6em auto 0 0;
}

.schedule .schedule_content .time_schedule_right {
  margin: -6em 0 0 auto;
}

.schedule .schedule_content .time_schedule_right:last-of-type {
  margin-top: -2em;
}

.schedule .schedule_content .time_schedule_right:last-of-type .clock {
  margin-top: 3em;
}

.schedule .schedule_content :first-of-type {
  margin-top: 0;
}

.schedule .schedule_content .time_schedule_left .time_schedule_txt,
.schedule .schedule_content .time_schedule_right .time_schedule_txt {
  width: 67%;
  border: 2px solid var(--main-color);
  border-radius: 7px;
  padding: 1.8em;
}

.schedule .schedule_content .time_schedule_left .time_schedule_txt .ttl,
.schedule .schedule_content .time_schedule_right .time_schedule_txt .ttl {
  font-size: var(--font-size-middle);
  background: linear-gradient(
    transparent 72%,
    rgba(47, 197, 213, 0.5) 50%,
    rgba(54, 235, 255, 0.5) 100%
  );
  font-weight: 800;
}

.schedule .schedule_content .time_schedule_left .time_schedule_txt .txt,
.schedule .schedule_content .time_schedule_right .time_schedule_txt .txt {
  font-size: var(--font-size-p);
  margin: 0.6em 0 0;
  color: var(--txt-color);
}

.schedule .schedule_content .time_schedule_left .border_width,
.schedule .schedule_content .time_schedule_right .border_width {
  width: 10%;
  margin: 0 auto;
}

.schedule .schedule_content .time_schedule_left .clock,
.schedule .schedule_content .time_schedule_right .clock {
  width: 10em;
  text-align: center;
  margin-top: 9.5em;
}

.schedule .schedule_content .time_schedule_left .clock img,
.schedule .schedule_content .time_schedule_right .clock img {
  width: 60%;
  margin: 0 auto 0.7em;
  display: block;
}

.schedule .schedule_content .time_schedule_left .clock .time,
.schedule .schedule_content .time_schedule_right .clock .time {
  font-size: var(--font-size-p);
  color: var(--txt-color);
  font-weight: 500;
}

.schedule .schedule_content .border_vertical {
  height: 4em;
  width: 2px;
  background-color: var(--txt-color);
  margin: 3em auto 0;
}

@media (max-width: 1760px) {
  .schedule .schedule_content {
    width: 1070px;
  }

  .schedule .schedule_content .time_schedule_left,
  .schedule .schedule_content .time_schedule_right {
    width: 54.6%;
  }

  .schedule .schedule_content .time_schedule_left .border_width,
  .schedule .schedule_content .time_schedule_right .border_width {
    width: 8%;
  }
}

@media (max-width: 1440px) {
  .schedule .schedule_content {
    width: 900px;
  }

  .schedule .schedule_content .time_schedule_left,
  .schedule .schedule_content .time_schedule_right {
    width: 55.1%;
  }

  .schedule .schedule_content .time_schedule_left .time_schedule_txt,
  .schedule .schedule_content .time_schedule_right .time_schedule_txt {
    width: 73%;
    padding: 1.3em;
  }

  .schedule .schedule_content .time_schedule_left .clock img,
  .schedule .schedule_content .time_schedule_right .clock img {
    width: 55%;
  }

  .schedule .schedule_content .time_schedule_left .clock,
  .schedule .schedule_content .time_schedule_right .clock {
    width: 9em;
  }

  .schedule .schedule_content .time_schedule_left .border_width,
  .schedule .schedule_content .time_schedule_right .border_width {
    width: 6%;
  }
}

@media (max-width: 1280px) {
  .training .training_txt_wrapper,
  .daily .daily_txt_wrapper,
  .training_flow,
  .schedule {
    width: 90%;
  }

  .job > div {
    width: 70%;
  }
}

@media (max-width: 1110px) {
  .schedule .schedule_content {
    width: 730px;
  }

  .schedule .schedule_content .time_schedule_left,
  .schedule .schedule_content .time_schedule_right {
    width: 56.2%;
  }

  .schedule .schedule_content .time_schedule_left .time_schedule_txt,
  .schedule .schedule_content .time_schedule_right .time_schedule_txt {
    width: 67%;
  }

  .schedule .schedule_content .border_vertical {
    height: 3em;
    margin: 2em auto 0;
  }
}

@media (max-width: 980px) {
  .job > div {
    width: 90%;
  }

  .job > div section > div {
    width: 210px;
    height: 210px;
  }

  .job > div section .tell_icon img {
    width: 100px;
  }

  .job > div section .sales_icon img {
    width: 95px;
  }

  .training_flow .flow_section {
    padding: 2em;
  }

  .flow_content > div {
    padding: 2em;
  }

  .schedule .schedule_content .time_schedule_right .clock,
  .schedule .schedule_content .time_schedule_left .clock {
    width: 8em;
  }

  .schedule .schedule_content .time_schedule_left,
  .schedule .schedule_content .time_schedule_right {
    width: 55.2%;
  }
}

@media (max-width: 834px) {
  .training .training_txt_wrapper,
  .daily .daily_txt_wrapper,
  .training_flow,
  .schedule {
    width: 100%;
  }

  .schedule .schedule_content .time_schedule_left .clock,
  .schedule .schedule_content .time_schedule_right .clock {
    margin-top: 7.5em;
  }

  .job > div section > div {
    width: 200px;
    height: 200px;
  }

  .job > div section .sales_icon img {
    width: 90px;
  }

  .job > div section .tell_icon img {
    width: 95px;
  }

  .job > div section {
    width: 50%;
  }

  .schedule .schedule_content .time_schedule_left,
  .schedule .schedule_content .time_schedule_right {
    width: 100%;
  }

  .training .training_txt_wrapper,
  .daily .daily_txt_wrapper {
    margin: 0 auto;
    display: block;
  }

  .training .img_01,
  .daily .img_01 {
    width: 100%;
  }

  .training .training_txt h3,
  .daily .daily_txt h3 {
    height: 90px !important;
  }

  .training .training_txt,
  .daily .daily_txt {
    display: block;
    width: 100%;
    margin: -3em 0 0 1em;
  }

  .training .training_txt .txt p,
  .daily .daily_txt .txt p {
    display: block;
    width: 97%;
  }

  .schedule .schedule_content .time_schedule_left {
    flex-direction: row-reverse;
  }

  .schedule .schedule_content .time_schedule_left,
  .schedule .schedule_content .time_schedule_right {
    margin: -5em auto 0;
  }

  .schedule .schedule_content .time_schedule_left:first-of-type {
    margin-top: 2em;
  }

  .schedule .schedule_content {
    margin-top: -4%;
  }

  .training_flow .flow_section .txt,
  .training_flow .flow_section .txt {
    text-align: left;
  }

  .schedule .schedule_content .time_schedule_left .time_schedule_txt,
  .schedule .schedule_content .time_schedule_right .time_schedule_txt {
    width: 75%;
  }

  .asterisk {
    font-size: 1.2rem;
  }
}

@media (max-width: 744px) {
}

@media (max-width: 601px) {
  .page_mv .page_mv_wrapper {
    background-image: url(/img/environment/after_joining/page_mv_img_sp.jpg);
  }
}

@media (max-width: 440px) {
  .job > div {
    display: block;
    margin: 5% auto 12%;
  }

  .job > div section {
    width: 100%;
    margin: 10% auto 0;
  }

  .job > div section > div {
    width: 180px;
    height: 180px;
  }

  .job > div section .sales_icon img {
    width: 80px;
  }

  .job > div section .tell_icon img {
    width: 85px;
  }

  .training .training_txt h3,
  .daily .daily_txt h3 {
    height: 70px !important;
  }

  .training {
    padding: 12% 5%;
  }

  .training .training_txt,
  .daily .daily_txt {
    margin: -1em 0 0 1em;
  }

  .training .training_txt .txt,
  .daily .daily_txt .txt {
    margin: 1em auto 0;
  }

  .training_flow {
    margin: 7% auto 0;
  }

  .training_flow .flow_section {
    border: 2px solid var(--main-color);
  }

  .training_flow .flow_arrow {
    width: 10%;
    margin: 6% auto;
  }

  .border_vertical {
    width: 2px;
    margin-left: 8%;
  }

  .daily {
    margin: 12% auto 0;
  }

  .schedule h4 {
    margin: 9% auto 0;
  }

  .schedule .schedule_content .time_schedule_left .time_schedule_txt,
  .schedule .schedule_content .time_schedule_right .time_schedule_txt {
    width: 69%;
  }

  .schedule .schedule_content .border_vertical {
    height: 5em;
  }

  .schedule .schedule_content .time_schedule_left,
  .schedule .schedule_content .time_schedule_right {
    margin: -5em auto 0;
  }

  .flow_content > div .ttl {
    font-size: 1.6em;
  }

  .flow_content > div {
    padding: 1.6em;
    width: 85%;
  }

  .flow_content .month {
    width: 15%;
  }
}

@media (max-width: 375px) {
}
